<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <h1>My Expenses</h1>
      <table>
        <thead>
          <th>Name</th>
          <th>Number of receipts</th>
        </thead>
        <tbody>
          {% for category in categories_list %}
          <tr>
            <td>{{ category.name }}</td>
            <td>{{ category.receipts.all|length }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </main>
  </body>
</html>
